#urlIcon{float:left;text-align:left;padding-top:12px;}
#urlIcon a{margin:0 3px;}
#urlIcon em{display:none;}
/* wBox */
.wBox{background:url(http://css.tv.itc.cn/channel/play_v1_img/wbox-png24.png);padding:2px;width:310px;margin:0 0 20px;}
.wBox .wBox-wrap{background:#fefefe;border:1px solid #c9c9c9;}
#wBox_weixin{width:650px;}
#wBox_weixin .wBox-tit{background:#f8f8f8;height:40px;line-height:40px;color:#3a3a3a;padding:0 20px;}
#wBox_weixin .wBox-con{height:360px;}
#wBox_weixin .wBox-con{background:url(http://css.tv.itc.cn/channel/play_v1_img/wbox_erwm.jpg) no-repeat 330px 40px;}
#wBox_weixin .ico-close{background:url(http://css.tv.itc.cn/channel/play_v1_img/close.png) no-repeat;width:14px;height:14px;margin:12px 0 0;}
#wBox_weixin .ico-close:hover{background-position:0 -32px;}
#wBox_weixin .wei_txt{width:320px;text-align:center;padding:40px 0 0;}
#wBox_weixin .wei_txt .fs18{line-height:22px;text-align:center;}
#wBox_weixin .wei_bd{border:3px solid #e5e5e5;width:172px;height:172px;margin:12px auto;}
